uuid: f1accafc-7218-417b-927a-3404bce00425
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.two_columns_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.two_columns_container
target_entity_type_id: paragraph
target_bundle: two_columns_container
default_langcode: site_default
language_alterable: true
